USE [SVH_REPORT_DB]
GO

/****** Object:  Table [JUNO].[INF_ADJUDICADOS]    Script Date: 26/08/2022 12:25:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

DROP TABLE IF EXISTS [JUNO].[INF_ADJUDICADOS]

CREATE TABLE [JUNO].[INF_ADJUDICADOS](
	[ORIGEN] [varchar](11) NULL,
	[PERIODO] [int] NULL,
	[CONTROL_CARTERA] [varchar](30) NULL,
	[PROYECTO] [varchar](10) NULL,
	[TIPO] [varchar](2) NULL,
	[CLAVE1] [varchar](6) NULL,
	[CLAVE2] [varchar](6) NULL,
	[CLAVE3] [varchar](6) NULL,
	[CLAVE4] [varchar](6) NULL,
	[ADJ309] [varchar](25) NULL,
	[ADJ310] [varchar](15) NULL,
	[ADJ001] [varchar](20) NULL,
	[ADJ311] [varchar](10) NULL,
	[ADJ308] [varchar](10) NULL,
	[ADJ313] [numeric](13, 2) NULL,
	[ADJ314] [numeric](13, 2) NULL,
	[ADJ315] [numeric](13, 2) NULL,
	[ADJ432] [numeric](13, 2) NULL,
	[ADJ316] [varchar](1) NULL,
	[ADJ317] [varchar](25) NULL,
	[ADJ318] [varchar](2) NULL,
	[ADJ302] [varchar](10) NULL,
	[ADJ319] [varchar](10) NULL,
	[ADJ390] [varchar](10) NULL,
	[ADJ051] [varchar](79) NULL,
	[ADJ391] [nvarchar](50) NULL,
	[ADJ392] [varchar](60) NULL,
	[ADJ053] [varchar](10) NULL,
	[ADJ321] [varchar](20) NULL,
	[ADJ055] [varchar](10) NULL,
	[ADJ054] [varchar](10) NULL,
	[ADJ320] [varchar](25) NULL,
	[ADJ393] [varchar](2) NULL,
	[ADJ402] [varchar](30) NULL,
	[ADJ057] [varchar](10) NULL,
	[ADJ505] [varchar](10) NULL,
	[ADJ303] [varchar](50) NULL,
	[ADJ403] [varchar](14) NULL,
	[ADJ404] [varchar](14) NULL,
	[ADJ405] [varchar](20) NULL,
	[ADJ058] [varchar](110) NULL,
	[BDE001] [varchar](100) NULL,
	[BDE002] [varchar](10) NULL,
	[BDE003] [varchar](15) NULL,
	[ADJ112] [varchar](40) NULL,
	[ADJ454] [varchar](40) NULL,
	[ADJ455] [varchar](40) NULL,
	[ADJ456] [varchar](40) NULL,
	[ADJ457] [varchar](40) NULL,
	[ADJ118] [varchar](40) NULL,
	[ADJ458] [varchar](40) NULL,
	[ADJ447] [varchar](40) NULL,
	[ADJ448] [varchar](40) NULL,
	[ADJ449] [varchar](40) NULL,
	[BDE004] [numeric](20, 2) NULL,
	[ADJ107] [numeric](20, 2) NULL,
	[ADJ108] [numeric](20, 2) NULL,
	[ADJ109] [varchar](10) NULL,
	[ADJ110] [varchar](10) NULL,
	[ADJ450] [varchar](1) NULL,
	[ADJ105] [varchar](1) NULL,
	[ADJ116] [varchar](40) NULL,
	[ADJ111] [varchar](40) NULL,
	[ADJ452] [varchar](40) NULL,
	[ADJ453] [numeric](10, 0) NULL,
	[ADJ003] [varchar](10) NULL,
	[ADJ182] [varchar](40) NULL,
	[ADJ196] [numeric](10, 0) NULL,
	[ADJ185] [numeric](10, 0) NULL,
	[ADJ186] [numeric](10, 0) NULL,
	[ADJ187] [varchar](40) NULL,
	[ADJ188] [varchar](40) NULL,
	[ADJ190] [numeric](20, 2) NULL,
	[ADJ191] [varchar](40) NULL,
	[ADJ200] [varchar](40) NULL,
	[ADJ197] [varchar](40) NULL,
	[ADJ198] [varchar](40) NULL,
	[ADJ199] [varchar](40) NULL,
	[ADJ202] [varchar](40) NULL,
	[ADJ204] [varchar](40) NULL,
	[ADJ205] [varchar](40) NULL,
	[ADJ194] [varchar](40) NULL,
	[ADJ201] [varchar](40) NULL,
	[BDE005] [varchar](2) NULL,
	[ADJ207] [numeric](20, 2) NULL,
	[ADJ206] [varchar](40) NULL,
	[ADJ212] [varchar](40) NULL,
	[ADJ467] [varchar](40) NULL,
	[BDE006] [numeric](20, 2) NULL,
	[BDE007] [numeric](20, 2) NULL,
	[BDE008] [numeric](20, 2) NULL,
	[BDE009] [varchar](40) NULL,
	[BDE010] [numeric](20, 2) NULL,
	[BDE011] [numeric](20, 2) NULL,
	[BDE012] [varchar](40) NULL,
	[BDE013] [varchar](2) NULL,
	[BDE014] [varchar](2) NULL,
	[BDE015] [varchar](40) NULL,
	[ADJ215] [varchar](40) NULL,
	[BDE016] [varchar](40) NULL,
	[BDE017] [varchar](40) NULL,
	[ADJ471] [varchar](40) NULL,
	[ADJ472] [varchar](40) NULL,
	[ADJ473] [varchar](40) NULL,
	[ADJ219] [numeric](20, 2) NULL,
	[ADJ220] [varchar](40) NULL,
	[BDE028] [numeric](20, 2) NULL,
	[BDE018] [varchar](40) NULL,
	[ADJ476] [varchar](40) NULL,
	[ADJ477] [varchar](40) NULL,
	[ADJ122] [varchar](1) NULL,
	[ADJ353] [varchar](3) NULL,
	[ADJ067] [varchar](3) NULL,
	[ADJ068] [varchar](3) NULL,
	[ADJ354] [varchar](2) NULL,
	[ADJ069] [numeric](8, 2) NULL,
	[ADJ355] [numeric](8, 2) NULL,
	[BDE019] [varchar](3) NULL,
	[ADJ460] [varchar](2) NULL,
	[ADJ071] [numeric](20, 2) NULL,
	[BDE020] [numeric](20, 2) NULL,
	[ADJ227] [numeric](13, 2) NULL,
	[ADJ228] [numeric](13, 2) NULL,
	[ADJ229] [numeric](13, 2) NULL,
	[ADJ480] [numeric](13, 2) NULL,
	[ADJ230] [numeric](20, 2) NULL,
	[ADJ231] [numeric](13, 2) NULL,
	[ADJ233] [varchar](2) NULL,
	[ADJ234] [varchar](2) NULL,
	[ADJ115] [varchar](2) NULL,
	[BDE021] [varchar](1) NULL,
	[BDE022] [varchar](2) NULL,
	[ADJ333] [int] NULL,
	[ADJ334] [int] NULL,
	[ADJ335] [int] NULL,
	[ADJ336] [int] NULL,
	[ADJ337] [int] NULL,
	[ADJ338] [int] NULL,
	[ADJ339] [int] NULL,
	[ADJ341] [int] NULL,
	[ADJ340] [int] NULL,
	[ADJ342] [int] NULL,
	[BDE023] [numeric](20, 2) NULL,
	[BDE024] [numeric](20, 2) NULL,
	[BDE025] [numeric](20, 2) NULL,
	[ADJ345] [numeric](20, 2) NULL,
	[ADJ346] [numeric](20, 2) NULL,
	[ADJ347] [numeric](20, 2) NULL,
	[ADJ348] [numeric](20, 2) NULL,
	[ADJ350] [numeric](20, 2) NULL,
	[ADJ349] [numeric](20, 2) NULL,
	[ADJ468] [numeric](8, 2) NULL,
	[ADJ469] [numeric](8, 2) NULL,
	[ADJ351] [numeric](20, 2) NULL,
	[ADJ097] [varchar](10) NULL,
	[ADJ095] [varchar](20) NULL,
	[ADJ096] [varchar](30) NULL,
	[ADJ101] [varchar](2) NULL,
	[ADJ102] [varchar](2) NULL,
	[ADJ103] [varchar](2) NULL,
	[ADJ104] [varchar](2) NULL,
	[ADJ407] [varchar](2) NULL,
	[ADJ408] [varchar](20) NULL,
	[ADJ409] [numeric](8, 2) NULL,
	[ADJ410] [numeric](7, 2) NULL,
	[ADJ411] [numeric](4, 0) NULL,
	[ADJ412] [numeric](4, 0) NULL,
	[ADJ413] [numeric](8, 2) NULL,
	[ADJ098] [numeric](15, 2) NULL,
	[BDE026] [numeric](15, 2) NULL,
	[ADJ099] [numeric](17, 2) NULL,
	[ADJ100] [numeric](15, 2) NULL,
	[ADJ414] [numeric](17, 2) NULL,
	[ADJ415] [varchar](10) NULL,
	[ADJ416] [varchar](40) NULL,
	[ADJ417] [varchar](30) NULL,
	[ADJ418] [numeric](15, 2) NULL,
	[ADJ007] [numeric](13, 2) NULL,
	[ADJ323] [numeric](14, 2) NULL,
	[ADJ419] [numeric](15, 2) NULL,
	[ADJ059] [numeric](13, 2) NULL,
	[BDE042] [numeric](8, 2) NULL,
	[ADJ010] [numeric](9, 3) NULL,
	[ADJ424] [varchar](2) NULL,
	[ADJ428] [varchar](2) NULL,
	[ADJ324] [varchar](2) NULL,
	[ADJ325] [varchar](2) NULL,
	[ADJ433] [varchar](40) NULL,
	[ADJ326] [varchar](40) NULL,
	[ADJ434] [varchar](2) NULL,
	[ADJ060] [varchar](2) NULL,
	[ADJ435] [varchar](2) NULL,
	[ADJ442] [varchar](40) NULL,
	[ADJ444] [varchar](10) NULL,
	[ADJ061] [varchar](50) NULL,
	[ADJ094] [numeric](13, 2) NULL,
	[ADJ443] [numeric](17, 2) NULL,
	[ADJ445] [varchar](2) NULL,
	[ADJ446] [varchar](15) NULL,
	[ADJ146] [varchar](3) NULL,
	[ADJ481] [varchar](15) NULL,
	[ADJ147] [varchar](2) NULL,
	[ADJ149] [numeric](13, 2) NULL,
	[ADJ150] [numeric](13, 2) NULL,
	[ADJ247] [numeric](13, 2) NULL,
	[BDE027] [numeric](13, 2) NULL,
	[ADJ327] [numeric](13, 2) NULL,
	[ADJ159] [numeric](13, 2) NULL,
	[ADJ160] [numeric](13, 2) NULL,
	[ADJ164] [numeric](10, 0) NULL,
	[ADJ165] [numeric](10, 0) NULL,
	[ADJ166] [numeric](10, 0) NULL,
	[ADJ167] [numeric](10, 0) NULL,
	[ADJ168] [numeric](10, 0) NULL,
	[ADJ170] [numeric](10, 0) NULL,
	[ADJ169] [numeric](10, 0) NULL,
	[ADJ171] [numeric](10, 0) NULL,
	[ADJ216] [varchar](50) NULL,
	[ADJ470] [numeric](8, 2) NULL,
	[ADJ218] [numeric](13, 2) NULL,
	[ADJ217] [numeric](8, 2) NULL,
	[ADJ479] [numeric](8, 2) NULL,
	[ADJ330] [numeric](8, 2) NULL,
	[ADJ073] [varchar](10) NULL,
	[ADJ461] [varchar](40) NULL,
	[ADJ462] [varchar](2) NULL,
	[ADJ074] [varchar](10) NULL,
	[ADJ075] [numeric](15, 2) NULL,
	[ADJ463] [numeric](13, 2) NULL,
	[ADJ077] [numeric](13, 2) NULL,
	[ADJ459] [varchar](8) NULL,
	[ADJ331] [varchar](5) NULL,
	[ADJ332] [numeric](8, 2) NULL,
	[USR001] [varchar](10) NULL,
	[USR002] [varchar](2) NULL,
	[USR003] [varchar](50) NULL,
	[USR004] [varchar](25) NULL,
	[USR005] [varchar](50) NULL,
	[USR006] [varchar](50) NULL,
	[USR007] [varchar](2) NULL,
	[USR008] [varchar](10) NULL,
	[USR009] [varchar](3) NULL,
	[USR010] [varchar](3) NULL,
	[USR011] [varchar](3) NULL,
	[USR012] [varchar](3) NULL,
	[USR013] [numeric](17, 2) NULL,
	[USR014] [numeric](17, 2) NULL,
	[USR015] [varchar](3) NULL,
	[USR016] [numeric](15, 2) NULL,
	[USR017] [numeric](13, 2) NULL,
	[USR018] [varchar](50) NULL,
	[USR019] [varchar](50) NULL,
	[USR020] [varchar](50) NULL,
	[USR021] [varchar](20) NULL,
	[USR022] [varchar](20) NULL,
	[USR023] [varchar](50) NULL,
	[USR024] [varchar](10) NULL,
	[USR025] [varchar](10) NULL,
	[USR026] [varchar](10) NULL,
	[USR027] [varchar](50) NULL,
	[USR028] [varchar](21) NULL,
	[USR029] [varchar](60) NULL,
	[USR030] [varchar](50) NULL,
	[USR031] [varchar](8) NULL,
	[USR032] [varchar](2) NULL,
	[USR033] [numeric](13, 2) NULL,
	[USR034] [varchar](25) NULL,
	[USR035] [numeric] (12, 2) NULL,
	[USR036] [varchar](25) NULL,
	[USR037] [varchar](50) NULL,
	[USR038] [varchar](2) NULL,
	[USR039] [varchar](2) NULL,
	[USR040] [varchar](4) NULL,
	[USR041] [varchar](10) NULL,
	[USR042] [varchar](2) NULL,
	[USR043] [numeric](13, 2) NULL,
	[USR044] [numeric](13, 2) NULL,
	[USR045] [varchar](10) NULL,
	[USR046] [varchar](2) NULL,
	[USR047] [varchar](2) NULL,
	[USR048] [varchar](50) NULL,
	[USR049] [varchar](4) NULL,
	[USR050] [varchar](4) NULL,
	[USR051] [varchar](2) NULL,
	[USR052] [varchar](50) NULL,
	[USR053] [varchar](80) NULL,
	[USR054] [varchar](15) NULL,
	[USR055] [varchar](2) NULL,
	[USR056] [varchar](50) NULL,
	[USR057] [varchar](2) NULL,
	[USR058] [numeric](17, 2) NULL,
	[USR059] [numeric](13, 2) NULL,
	[USR060] [numeric](14, 2) NULL,
	[USR061] [varchar](3) NULL,
	[USR062] [numeric](15, 2) NULL,
	[USR063] [numeric](15, 2) NULL,
	[USR064] [numeric](13, 2) NULL,
	[USR065] [numeric](13, 2) NULL,
	[USR066] [numeric](13, 2) NULL,
	[USR067] [numeric](13, 2) NULL,
	[USR068] [varchar](50) NULL,
	[USR069] [varchar](50) NULL,
	[USR070] [varchar](50) NULL,
	[USR071] [numeric](13, 2) NULL,
	[USR072] [varchar](50) NULL,
	[USR073] [numeric](13, 2) NULL,
	[USR074] [numeric](13, 2) NULL,
	[USR075] [numeric](15, 2) NULL,
	[USR076] [numeric](19, 2) NULL,
	[USR077] [varchar](50) NULL,
	[USR078] [varchar](50) NULL,
	[USR079] [varchar](50) NULL,
	[USR080] [varchar](50) NULL,
	[USR081] [varchar](50) NULL,
	[USR082] [numeric](20, 2) NULL,
	[USR083] [numeric](20, 2) NULL,
	[USR084] [varchar](50) NULL,
	[USR085] [varchar](50) NULL,
	[USR086] [numeric](15, 2) NULL,
	[USR087] [varchar](2) NULL,
	[USR088] [varchar](50) NULL,
	[USR089] [numeric](13, 2) NULL,
	[USR091] [varchar](3) NULL,
	[USR092] [varchar](16) NULL,
	[USR093] [varchar](50) NULL,
	[USR094] [numeric](13, 2) NULL,
	[USR095] [numeric](13, 2) NULL,
	[USR096] [numeric](13, 2) NULL,
	[USR097] [numeric](17, 2) NULL,
	[USR098] [varchar](20) NULL,
	[USR099] [varchar](50) NULL,
	[CONS1] [numeric](13, 2) NULL,
	[CONS2] [varchar](15) NULL,
	[CONS3] [numeric](8, 2) NULL,
	[CONS4] [numeric](13, 2) NULL,
	[CONS5] [numeric](13, 2) NULL,
	[CONS6] [varchar](15) NULL,
	[CONS7] [numeric](13, 2) NULL,
	[CONS8] [numeric](13, 2) NULL,
	[CONS9] [numeric](13, 2) NULL,
	[CONS10] [numeric](13, 2) NULL,
	[CONS11] [numeric](13, 2) NULL,
	[CONS12] [numeric](13, 2) NULL,
	[CONS13] [numeric](13, 2) NULL,
	[CONS14] [numeric](13, 2) NULL,
	[CONS15] [numeric](13, 2) NULL,
	[CONS16] [numeric](13, 2) NULL,
	[CONS17] [varchar](10) NULL,
	[CONS18] [numeric](18, 2) NULL,
	[CONS19] [numeric](13, 2) NULL,
	[CONS20] [varchar](50) NULL,
	[CONS21] [varchar](50) NULL,
	[SOCIEDAD] [int] NULL,
	[UNIDAD_REGISTRAL] [int] NULL,
	[IND_MIGRACION] [varchar](1) NULL,
	[FECHA_CARGA] [date] NULL
)